PWD(1)

NAMN
pwd — skriv namnet på den aktuella katalogen

SYNOPSIS
pwd [FLAGGA]...

BESKRIVNING

Skriv ut hela filnamnet på aktuell katalog.

-L, --logical
    Använd PWD från omgivningen, även om den innehåller symlänkar.

-P, --physical
    Undvik alla symlänkar.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Om ingen flagga anges antas -P.

OBS: ditt skal kan ha sin egen version av pwd, som ofta ersätter versionen som beskrivs här. Se dokumentationen för ditt skal för detaljer om valen det stödjer.

UPPHOVSMAN
Skrivet av Jim Meyering.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
getcwd(3)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/pwd>
eller tillgängligt lokalt via: info '(coreutils) pwd invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.